/**
 * Theme for images
 */

/* Center images. Image wrapper is available for both handouts as presentation */
.rd-image-wrapper {
    text-align: center;
}

/* Give each image a nice shady border both for handouts as for presentation */
.rd-image-wrapper > img {
    margin-bottom: 10pt;
    box-shadow: 1mm 1mm 2mm 1mm rgb(128, 128, 128);
    background: linear-gradient(to left top, #006a8e, #5db9ff);
}

.rd-image-wrapper > img.rd-no-border {
    box-shadow: none;
    background: transparent;
}

#rd-presentation .rd-slide .remark-slide-content img {
    margin-bottom: 10pt;
    max-width: 850pt;
}

/* Embedding a video on a slide */
#rd-presentation .rd-slide .remark-slide-content video {
    display:block;
    margin: auto;
}

/* Page size is limited on paper, so max size of images must be scaled as well. */
.rd-handouts > .rd-body .rd-image-wrapper > img {
    max-width: 18cm;
    margin-bottom: 10pt;
    float:none;
    display: block;
}
